
#menurahmen {
		
display: inline-block;
background: #fff;
border: solid 1px #AFAFAF;
width: 300px;
margin: 0px 0px 0px 0px;
				
}

.menue-button {
    display: none;
}


 
/*###########################################################################*/ 
/* CSS erweitern um MENÜ-Button und entsprechende Steuerung */
/*	Menü-Button oben rechts einblenden bei kleiner als 800px */
@media only screen and (max-width:799px) {

		Header {
			float: left;
			width: 100%;
		}

		#bereichlogo {
			color: white;
			background-color: black;		
			display: block;
			padding: 0em;
			text-decoration: none;
			text-align: center;	
		}

		#bereichlogo {
			width:100%;
		}

		.menue-button {
			display: block;
			position: absolute;
			right: 0;
			top: 0;
			padding: 0.5em;
			margin-top: 80px;
			color: white;
			cursor: pointer;
			text-decoration: none;
		}

		.menue-button:hover {
			color: white;
			text-decoration: none;
		}

		.menue-button::before {
		  text-align: center;
		  content: "";
		  position: absolute;
		  top: 0.7em;
		  right: 0.5em;
		  width: 1.2em;
		  height: 0.15em;
		  border-top: 0.6em double #279126;
		  border-bottom: 0.2em solid #279126;
		}

		#steuerung {
			margin-top: 0px;
			display: block;
			width:0px;
			height: 0px;
			transition: all 0.9s ease-in-out;
		}

		#steuerung li {
			
		}
		
		#menurahmen{
			width: 85%;
			margin: 24px 0px 20px 12px;
			transition: all 0.9s ease-in-out;	
				
		}
		
	
		#nav-menue:target #steuerung {
		display: block;
		width:350px;
		height: 100%;

		}
}

@media only screen and (min-width:800px) {
#nav-menue:target #steuerung {

}
}

#nav-menue:target .menue-button-beschr-open {
			display: none ; 
}

